﻿@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


body {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	margin: 0 auto;
	background: #FFF;
    color: #262626;
	}

#cijelasirina {
	width: 1000px;
	margin: auto;
	background-color: #FFF;
	}


a:link      {color: #333; text-decoration: none;}
a:visited   {color: #333; text-decoration: none;}
a:hover     {color: #333; text-decoration: none; font-weight: 600;}


img { border:0px; max-width: 100%; display: block;}
img.ZamijeniPolDol { border:0px; max-width: 100%; display: block; padding-bottom: 8px; cursor: pointer;}
img.ZamijeniPolazak { border:0px; max-width: 100%; display: block; padding-bottom: 0px; cursor: pointer;}

h1 {
	float: left;
    font-size: 20px;
	font-weight: 900;
	margin: 0;
	padding: 10px 0px 10px 0px;
    /*display: inline;*/
	}

h2 {
	float: left;
    font-size: 20px;
	font-weight: 900;
	margin: 0;
    width: 100%;
	padding: 5px 0px 0px 0px;
    /*display: inline;*/
	}


#header1 {
	margin: 0;
	padding: 0;
	}


/* *****************  m enu  ******************************************************/
.topnav {
  overflow: hidden;
  background-color: #2894c9;
  max-width: 100%;
}

.topnav a {
  float: left;
  display: block;
  color: #FFFFFF;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
}

.active {
  background-color: #2894c9;
  color: white;
}

.topnav .icon {
  display: none;
  background: #F3C858;
}
.topnav a:link {
  color: black; /*#f2f2f2; boja hamburger linija */  
}




/*.topnav .icon:hover {
  background-color: white;
  color: black;
}*/


.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  font-weight: 600;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;  /* podloga u dropdown meniju */
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: #111111;   /* boja slova u dropdown meniju*/
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.dropdown-content a:link {color: black;}      /* boja linka u dropdownu */


.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #ddd; /*#f9f9f9; /*#F3C858; /*   podloga aktivnog linka u gornjem redu */
  color: black;
}

.dropdown-content a:hover {
  background-color: #ddd;   /* hover podloga opcija dropdowna */
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}
/* ******************************************************************************************** */







.sredina {
	float: left;
	width: 940px;
    padding-left: 30px;
    padding-right: 30px;
	}

.naslov {
	float: left;
	height: auto;
	width: 100%;
    font-size: 18px;
	font-weight: 900;
	text-align: left;
	line-height: 120%;
	color: #333333;
	overflow: hidden;
    padding-bottom: 7px;
	}

.naslov_dark {
	float: left;
	height: auto;
	width: 100%;
    font-size: 18px;
	font-weight: 900;
	text-align: left;
	line-height: 120%;
	color: #FFF; /*333333; ;*/
    padding: 1px 1px 1px 1px;
    background-color: #2894c9; /*#7DF9FF;*/
	overflow: hidden;
    padding-bottom: 7px;
	}


.podaci {
	float: left;
	width: 100%;
	line-height: 160%;
}
.podaci a:link      {color: #186bff; border-bottom: 2px solid rgba(24,107,255,0.15);}
.podaci a:visited   {color: #186bff; border-bottom: 2px solid rgba(24,107,255,0.15);}
.podaci a:hover     {color: #186bff; border-bottom: 2px solid rgba(24,107,255,0.15); font-weight: normal;}
.podaci img         {display: inline;}

.podaci h2 {
	float: left;
    font-size: 18px;
	font-weight: 900;
	margin: 0;
    width: 100%;
	padding: 0;
    display: inline;
	}



.podaciB {
	float: left;
	overflow: hidden;
    width: 100%;
    padding: 1px 1px 1px 1px;
	background-color: #e8e8e8;
    white-space: nowrap;
	line-height: 200%;
	}
.podaciB a:link      {color: #186bff;} /* border-bottom: 2px solid rgba(24,107,255,0.15);}*/
.podaciB a:visited   {color: #186bff;} /*border-bottom: 2px solid rgba(24,107,255,0.15);}*/
.podaciB a:hover     {color: #186bff;} /*border-bottom: 2px solid rgba(24,107,255,0.15); font-weight: normal;}*/
.podaciB img         {display: inline;}

.podaciW {
	float: left;
	overflow: hidden;
    width: 100%;
    padding: 1px 1px 1px 1px;
	background-color: #ffffff;
    white-space: nowrap;
	line-height: 200%;
	}
.podaciW a:link      {color: #186bff;} /* border-bottom: 2px solid rgba(24,107,255,0.15);}*/
.podaciW a:visited   {color: #186bff;} /* border-bottom: 2px solid rgba(24,107,255,0.15);}*/
.podaciW a:hover     {color: #186bff;} /* border-bottom: 2px solid rgba(24,107,255,0.15); font-weight: normal;}*/
.podaciW img         {display: inline;}


.stupac_vrijeme {
	float: left;
	overflow: hidden;
    width: 60px;
    }
.stupac_stanice {
	float: left;
	overflow: hidden;
    width: 80px;
    }
.stupac_stanice_gore {
	float: left;
	overflow: hidden;
    font-size: 11px;
    height: 15px;
    width: 80px;
    padding-top: 3px;
    line-height: 100%;
    }
.stupac_stanice_dolje {
	float: left;
	overflow: hidden;
    font-size: 12px;
    height: 15px;
    width: 80px;
    padding-top: 3px;
    line-height: 100%;
    }




.stupac_datum {
	float: left;
	overflow: hidden;
    width: 100px;
    }
.stupac_relacija {
	float: left;
	overflow: hidden;
    width: 200px;
    }
.stupac_napomena {
	float: left;
	overflow: hidden;
    width: calc(100% - 260px); /*380px;*/
    }
.stupac_napomena_320 {
	float: left;
	overflow: hidden;
    width: calc(100% - 375px);
    }
.stupac_napomena_150 {
	float: left;
	overflow: hidden;
    width: calc(100% - 150px);
    }
.stupac_napomena_260 {
	float: left;
	overflow: hidden;
    width: calc(100% - 260px);
    }
.stupac_napomena_300 {
	float: left;
	overflow: hidden;
    width: calc(100% - 310px);
    }

.stupac_prijevoznik {
	float: left;
	overflow: hidden;
    width: 320px;
    white-space: nowrap;
    }
.stupac_offset {
	float: left;
	overflow: hidden;
    width: 30px;
    white-space: nowrap;
    }

.stupac_gumb_kupi {
	float: left;
	overflow: hidden;
    white-space: nowrap;
    width: 110px;
    font-size: 14px;
    line-height: 160%; 
    background: #118C4F; 
    margin-top: 3px; 
    margin-bottom: 3px; 
    /*height: 20px; */
    color: white; 
    cursor: pointer; 
    text-align: center; 
    border-radius: 5px; 
    border: 0px solid #73AD21;
    }



#txtPOLAZAK_GRAD, #txtDOLAZAK_GRAD, #dropDATUM, #txtDANA, .button, #txtFILTER1 {
    font-size: 17px;
}


#selectDrzava, #selectDatumPolazak, #selectDatumDolazak, #selectGodina {
        outline: 0;
        font-size: 20px;
        border: 1px solid #333333;
        border-radius: 5px;
      }





#footer {
	clear: both;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	}
#footerw {
	width: 100%;
	float: left;
    background-color: #4B4B4B;
	}
#footerw_txt {
	width: 100%;
	float: left;
	background-color: #4B4B4B;
	padding: 15px 0px 15px 0px;
	text-align: right;
	color: #C4C4C4;
	font-size: 10px;
	}
.footerw_lnk {
	float: left;
	font-size: 13px;
	margin: 15px 20px 5px 20px;
	color: #FFFFFF;
	}
.footerw_lnk a:link {text-decoration: none; color: #FFFFFF;  font-weight: 600;}
.footerw_lnk a:visited {text-decoration: none; color: #FFFFFF;  font-weight: 600;}
.footerw_lnk a:hover {text-decoration: underline; color: #FFFFFF;  font-weight: 600;}




.bannerSredinaDesktop1   {float: left; width: 728px; height: 90px; margin-left: calc((100% - 728px)/2);}
.bannerSredinaMobitel1   {float: left; width: 300px; height: 250px; margin-left: calc((100% - 300px)/2);}
.bannerSredinaMobitel1_1 {float: left; width: 320px; height: 100px; margin-left: calc((100% - 320px)/2);}
.bannerSredinaDesktop2   {float: left; width: 625px; height: 250px; margin-left: calc((100% - 625px)/2);}
.bannerSredinaDesktop2_1 {float: left; width: 300px; height: 250px; margin-left: 10px;}
.bannerSredinaMobitel2   {float: left; width: 100%;}
.bannerSredinaPlacen     {float: left; width: 100%;}
.bannerSredinaResponsive {float: left; width: 100%;}







@media only screen and (min-width: 1px) and (max-width: 1020px) {
   	/* ovo je za manje ekrane*/
   
    #cijelasirina {width: 100%;}
	.sredina {width: calc(100% - 20px); padding-left: 10px; padding-right: 10px;}
    .naslov {width: calc(100% - 10px);}
    .podaci {width: calc(100% - 10px);}

    
    .mobile-container {visibility: visible!important; display: block;}

  .topnav a:not(:first-child), .dropdown .dropbtn {display: none;}
  .topnav a.icon {float: right; display: block;}
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {position: absolute; right: 0; top: 0;}
  .topnav.responsive a {float: none; display: block; text-align: left;}
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {display: block; width: 100%; text-align: left;}


    .bannerSredinaDesktop1   {visibility: hidden!important; display: none;}
    .bannerSredinaMobitel1   {visibility: visible!important; display: block;}
    .bannerSredinaMobitel1_1 {visibility: visible!important; display: block;}
    .bannerSredinaDesktop2   {visibility: hidden!important; display: none;}
    .bannerSredinaMobitel2   {visibility: visible!important; display: block;}
  
   .naslov a:link {width: 100%;}


   .stupac_napomena {
	float: left;
	overflow: hidden;
    width: calc(100% - 60px);
    padding-left: 60px;
    }

   .stupac_napomena_260 {
	float: left;
	overflow: hidden;
    width: calc(100%);
    padding-left: 60px;
    }

   .stupac_napomena_320 {
	float: left;
	overflow: hidden;
    width: calc(100% - 125px);
    padding-left: 60px;
    }

   .stupac_napomena_300 {
	float: left;
	overflow: hidden;
    width: calc(100%); /* - 125px);*/
    padding-left: 60px;
    }

}


@media only screen and (min-width: 1021px) {

    .mobile-container {visibility: hidden!important; display: none;}

    .bannerSredinaDesktop1   {visibility: visible!important; display: block;}
    .bannerSredinaMobitel1   {visibility: hidden!important; display: none;}
    .bannerSredinaMobitel1_1 {visibility: hidden!important; display: none;}
    .bannerSredinaDesktop2   {visibility: visible!important; display: block;}
    .bannerSredinaMobitel2   {visibility: hidden!important; display: none;}
}












/*


body {
	background: #E2E2E2;
	font-family: Tahoma;
    color: #696969;
	margin: 0 auto;
	}

img { border:0px; max-width: 100%;}

a:link {
	color: #1381D4;
	text-decoration: none;
    }

a:visited {
	color: #1381D4;
	text-decoration: none;
    }

a:hover {
	color: #999999;
	text-decoration: none;
    }

a:active {
	color: #999999;
	text-decoration: none;
    }




h1 {
	font-size: 18px;
	color: #6d6d6d;
	font-weight: normal;
	margin: 0;
	padding: 10px 10px 10px 10px;
	}

#cijelasirina {
	width: 1000px;
	margin: auto;
	background-color: #ffffff;
	}

#header {
	background-color: #E2E2E2;
	}

#header1 {
	margin: 0;
	padding: 0;
	border-bottom: 7px solid #E7E3CE; 
	}


#hd_izbornik {
	float: left;
    background: #26285B none repeat scroll 0% 0%;
	width: 100%;
	left: 0px;
	top: 0px;
	box-sizing: border-box;
	list-style: outside none none;
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 10px;
    }



#hd_izbornik a {
	float: left;
    border-right: 1px solid #FFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
	transition-duration: .7s;
    }
#hd_izbornik a:link {color: #FFFFFF; text-decoration: none;  display: block;}
#hd_izbornik a:visited {color: #FFFFFF; text-decoration: none;}
#hd_izbornik a:hover {color: #000000; text-decoration: none; background-color: #94afcf; }



.menuVert_lijevo {
	float: left;
    width: 200px;
	font-size: 14px;
	margin-bottom: 20px;
    line-height: 150%;
	}

.menuVert_sredina {
	float: left;
    width: 200px;
	font-size: 14px;
	margin-bottom: 20px;
    line-height: 150%;
	}

.menuVert_lnk {
	width: 100%; 
	height: 100%;
	overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
	transition-duration: .7s;
	font-weight: bold;
	}


.menuVert_tekst {
	width: 100%; 
	height: 100%;
	overflow: hidden;
	padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
	}




#footer {
	clear: both;
	text-align: left;
	width: 100%;
	margin: 0 auto;
	background-color: #000000;	
	}

#footerw {
	float: left;
    width: 100%;
	background-color: #000000;	
	}

#footerw_txt {
	width: 100%;
	float: left;
	background-color: #000000;	
	padding: 15px 0px 15px 0px;
	text-align: right;
	color: #424241;
	font-size: 10px;
	}

.footerw_lnk {
	float: left;
	font-size: 13px;
	margin: 15px 20px 5px 20px;
	color: #FFFFFF;
	}
.footerw_lnk a:link {text-decoration: none; color: #FFFFFF;  font-weight: 600;}
.footerw_lnk a:visited {text-decoration: none; color: #FFFFFF;  font-weight: 600;}
.footerw_lnk a:hover {text-decoration: underline; color: #FFFFFF;  font-weight: 600;}









.sredina {
	float: left;
	width: 800px;
    }



.naslov {
	float: left;
	height: auto;
	width: 780px;
	font-size: 17px;
	font-weight: 600;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 1px;
    padding-left: 10px;
	overflow: hidden;
	}

.podaci {
	float: left;
	height: auto;
	text-align: left;
	width: 780px;
    font-size: 16px;
    padding-left: 10px;
	line-height: 150%;	
	}

.podaciM {
	float: left;
	height: auto;
	text-align: left;
	width: 780px;
    padding-left: 10px;
	line-height: 130%;	
    font-size: 15px;
	}

.podaciMlight {
	float: left;
	height: auto;
	text-align: left;
	width: 780px;
    padding-left: 10px;
	line-height: 130%;	
    font-size: 14px;
    color: #999999;
	}


.naslovM {
	float: left;
	height: auto;
	width: 780px;
	font-size: 15px;
	font-weight: 600;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 1px;
    padding-left: 10px;
	overflow: hidden;
	}




.stupac_1_5 {
	float: left;
	height: auto;
	font-size: 14px;
	text-align: left;
	width: 149px;
	overflow: hidden;
    padding-left: 10px;
	}

.stupac_1_4 {
	float: left;
	height: auto;
	font-size: 14px;
	text-align: left;
	width: 180px;
	overflow: hidden;
    padding-left: 10px;
	}

.stupac_1_3 {
	float: left;
	height: auto;
	font-size: 14px;
	text-align: left;
	width: 240px;
	overflow: hidden;
    padding-left: 10px;
	}

.stupac_1_2 {
	float: left;
	height: auto;
	font-size: 14px;
	text-align: left;
	width: 350px;
	overflow: hidden;
    padding-left: 10px;
	}


.rblack {
	float: left;
	overflow: hidden;
    width: 100%;
    padding: 1px 1px 1px 1px;
	background-color: #e8e8e8;
    white-space: nowrap;
	}

.rwhite {
	float: left;
	overflow: hidden;
    width: 100%;
    padding: 1px 1px 1px 1px;
	background-color: #ffffff;
    white-space: nowrap;
	}





.stupac_vrijeme {
	float: left;
	overflow: hidden;
    width: 60px;
    }
.stupac_datum {
	float: left;
	overflow: hidden;
    width: 100px;
    }
.stupac_relacija {
	float: left;
	overflow: hidden;
    width: 200px;
    }
.stupac_napomena {
	float: left;
	overflow: hidden;
    width: 300px;
    }
.stupac_prijevoznik {
	float: left;
	overflow: hidden;
    width: 200px;
    white-space: nowrap;
    }


.bannerbox {
    height: 100px;
    }



.bannerSredinaDesktop1 {
    float: left;
    height: 90px;
    width: 728px;
    }
.bannerSredinaMobitel1 {
    float: left;
    height: 100px;
    width: 100%;
    padding-left: 5px;
    }
.bannerSredinaDesktop2 {
    float: left;
    height: 90px;
    width: 728px;
    }
.bannerSredinaMobitel2 {
    float: left;
    height: 100px;
    width: 100%;
    padding-left: 5px;
    }
.bannerSredina3 {
    float: left;
    height: 250px;
    width: 100%;
    padding-left: 5px;
    }




#txtPITANJE_TEKST {
    width: 90%;
    }






@media only screen and (min-width: 1px) and (max-width: 1020px) {
    #cijelasirina {
        width: 100%;
    }

    .sredina {
        width: 100%;
    }



   .naslov {
       width: 100%;
    }
   .naslov a:link {
       width: 100%;
    }
   .naslovM {
       width: 100%;
    }
   .podaci {
       width: 100%;
    }
   .podaciM {
       width: 100%;
    }
    .podaciMlight {
       width: 100%;
    }




   .bannerSredinaDesktop1 {
   		visibility: hidden!important;
		display: none;
    }
   .bannerSredinaMobitel1 {
        visibility: visible!important;
		display: block;
    }
   .bannerSredinaDesktop2 {
   		visibility: hidden!important;
		display: none;
    }
   .bannerSredinaMobitel2 {
		visibility: visible!important;
		display: block;
    }



   .rblack {
        padding: 5px 1px 5px 1px;
	}

    .rwhite {
        padding: 5px 1px 5px 1px;
	}



    .menuVert_lijevo {
   		visibility: hidden!important;
		display: none;
    }

   .menuVert_sredina {
		visibility: visible!important;
		display: block;
    }
    }


@media only screen and (min-width: 1021px) {

   .bannerSredinaDesktop1 {
		visibility: visible!important;
		display: block;
    }
   .bannerSredinaMobitel1 {
   		visibility: hidden!important;
		display: none;
    }
   .bannerSredinaDesktop2 {
        visibility: visible!important;
		display: block;
    }
   .bannerSredinaMobitel2 {
   		visibility: hidden!important;
		display: none;
    }



    .menuVert_lijevo {
		visibility: visible!important;
		display: block;
    }

   .menuVert_sredina {
   		visibility: hidden!important;
		display: none;
    }
}
*/